Page MenuHomeMiraheze

Custom domain
Closed, DeclinedPublic

Description

Wiki URLhttps://wikibook.miraheze.orgHi. I contact with my domain seller and set NameServers to miraheze for subdomain.

Please set my wiki domain to "books.isina.ir". Thank you.

Event Timeline

alireza created this task.Dec 8 2018, 17:28
Ahmsaqib added a subscriber: Paladox.Dec 15 2018, 17:51
Paladox added a comment.Dec 15 2018, 19:21

Hi, you need to set the name servers to miraheze or you need to do a CNAME, please see https://meta.miraheze.org/wiki/Custom_domains

alireza added a comment.Dec 18 2018, 16:26

Hi, you need to set the name servers to miraheze or you need to do a CNAME, please see https://meta.miraheze.org/wiki/Custom_domains

What's filling out in CName of my domain? mw-lb.miraheze.org or another link?

Yes, mw-lb.miraheze.org

alireza added a comment.Dec 19 2018, 05:36

Yes, mw-lb.miraheze.org

I seted to that, but display not my wiki:
https://books.alirezaivaz.ir
Also, the custom domain field in wiki management special page is disabled and I can't set that.

Paladox claimed this task.Dec 26 2018, 21:32
Paladox added a comment.Dec 26 2018, 21:39

@alireza it looks like your wiki is inactive and will be closed shortly (and soon after deleted per the dormancy policy). We need the wiki to be reopened please before we can do this.

Paladox removed Paladox as the assignee of this task.Dec 29 2018, 15:11
Paladox closed this task as Declined.Jan 12 2019, 01:10

No response.